import re
from os import path

from setuptools import setup, find_packages

here = path.abspath(path.dirname(__file__))

# read the version from classla/_version.py
VERSION = '0.0.3'

setup(name='stark-api',
  version=VERSION,
  description=u"Stark web application",
  author='CLARIN.SI',
  author_email='info@clarin.si',
  license='Apache 2',
  packages=find_packages(),
  install_requires=[
    'Flask==3.0.0',
    'requests==2.31.0',
    'flask-babel==4.0.0',
    'stark-trees @ git+https://github.com/clarinsi/STARK.git@f0a61fe59bdc9b123beabfcdb78544ae01c961d2',
    'conllu==6.0.0'
  ],
)